import request from '@/utils/request'

// 配送员表列表
export function apiDeliveryServiceLists(params: any) {
    return request.get({ url: '/delivery_service/deliveryservice/lists', params })
}

// 添加配送员表
export function apiDeliveryServiceAdd(params: any) {
    return request.post({ url: '/delivery_service/deliveryservice/add', params })
}

// 编辑配送员表
export function apiDeliveryServiceEdit(params: any) {
    return request.post({ url: '/delivery_service/deliveryservice/edit', params })
}

// 删除配送员表
export function apiDeliveryServiceDelete(params: any) {
    return request.post({ url: '/delivery_service/deliveryservice/delete', params })
}

// 配送员表详情
export function apiDeliveryServiceDetail(params: any) {
    return request.get({ url: '/delivery_service/deliveryservice/detail', params })
}